#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 data-textual
version:              0.3.0.3
visibility:           public
id:                   data-textual-0.3.0.3-8ftvzPT8r9g7OQoXiIUq0T
key:                  data-textual-0.3.0.3-8ftvzPT8r9g7OQoXiIUq0T
license:              BSD-3-Clause
copyright:            2013 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
maintainer:           Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
author:               Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability:            experimental
homepage:             https://github.com/mvv/data-textual
synopsis:             Human-friendly textual representations.
description:
    This package provides an interface for converting between data and its
    (human-friendly) textual representation.

category:             Data, Text
abi:                  880ad4c884eae73d98689c5357f00c36
exposed:              True
exposed-modules:
    Data.Textual Data.Textual.Fractional Data.Textual.Integral

import-dirs:          /usr/lib/ghc-8.10.2/site-local/data-textual-0.3.0.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/data-textual-0.3.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/data-textual-0.3.0.3
hs-libraries:         HSdata-textual-0.3.0.3-8ftvzPT8r9g7OQoXiIUq0T
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    parsers-0.12.10-7ex3rSPNy5k3AwhEAjyzvJ text-1.2.3.2
    text-latin1-0.3.1-KiWAGK1Wa6SEJXZ3A5uopj
    text-printer-0.5.0.1-8q7g0cAm2j7nZGiGSaTmn

haddock-interfaces:
    /usr/share/doc/haskell-data-textual/html/data-textual.haddock

haddock-html:         /usr/share/doc/haskell-data-textual/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

